Bug 242326 - konsole selects wrong schema if only root terminals are open
konsole selects wrong schema if only root terminals are open
Status: CLOSED DUPLICATE of bug 415711
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks: 415711
  Show dependency treegraph
 
Reported: 2007-06-03 07:44 EDT by David Kovalsky
Modified: 2014-03-31 19:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-14 10:08:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Kovalsky 2007-06-03 07:44:59 EDT
Description of problem:
After reboot console automatically starts with 3 root sessions (asking for root
password to be precise). If I open a new (user) terminal, the same schema as for
root is selected (black on light yellow), not the regular user scheme (green on
black).


Version-Release number of selected component (if applicable):
[dkovalsk@kovinek ~]$ rpm -qf `which konsole`
kdebase-3.5.6-12.fc7

How reproducible:
always

Steps to Reproduce:
1. select schema 'Green on Black' for regular user
2. open konsole
3. open 3 more root shells, close the user shell
4. save settings in KDE, restart
5. go to the desktop where you have your konsole with only root sessions
6. open a new (regular user) session 

This does not happen if I first open a regular user session, root session and
later open another root session.
Comment 1 Bug Zapper 2008-05-14 08:45:45 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 David Kovalsky 2008-05-14 10:07:50 EDT
Still an issue in F8 - kdebase-3.5.9-7.fc8
Comment 3 David Kovalsky 2008-05-14 10:08:26 EDT

*** This bug has been marked as a duplicate of 415711 ***

Note You need to log in before you can comment on or make changes to this bug.